## showCharacter

### Syntax:

    showCharacter (thisCharacter);

### Purpose:

Makes thisCharacter visible. When characters are added to the screen they are initially visible - you will only need this command if a character has previously been made invisible using the hideCharacter function.

### Return value:

No return value.

### See also:

Object Types as Characters

addCharacter

setCharacterDrawMode

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012